@media (min-width: 768px) {
    .custom-html--sitecore #block-reacquaint-yourself-with-your-customers,
    .custom-html--sitecore #block-sectionpagezonetwocolumn-10,
    .custom-html--sitecore #block-how-to-figure-out-what-no-one-else-wants-to-do {
      margin-top: -3rem;
    }
  }
  .custom-html--sitecore .section-title {
    padding-bottom: 2rem;
  }
  @media (max-width: 550px) {
    .custom-html--sitecore #ai-hero .row.ai-hero-header .interactive-hero-header-b .hero-b-image img,
    .custom-html--sitecore #ai-hero .row.ai-hero-header .interactive-hero-header-b .hero-b-image-full img {
      position: absolute;
      left: -100px;
    }
  }